package com.atmob.keyboard_android.util.bridge.model.resp

import androidx.annotation.Keep

/**
 * 超会回的响应体
 */
@Keep
data class SuperReplyResp(
    /**
     * Ai生成的内容
     */
    val content: String
)